Package libpq5

Binary package: libpq5
Version: 14.1-alt1
Architecture: aarch64
Build time:  Nov 23, 2021, 06:48 PM
 in the task #289311
Source package: postgresql14
Category: Databases
Report package bug
License:  PostgreSQL
Summary:  The shared libraries required for any PostgreSQL clients
Description: 
C and C++ libraries to enable user programs to communicate with the
PostgreSQL database backend. The backend can be on another machine and
accessed through TCP/IP.
Last changes:
Nov. 10, 2021 Alexei Takaseev 14.1-alt1
- 14.1 (Fixes CVE-2021-23214, CVE-2021-23222)
Sept. 29, 2021 Alexei Takaseev 14.0-alt1
- 14.0
Aug. 25, 2021 Alexei Takaseev 13.4-alt2
- Change conflict 1C 12 -> 1C 13
- Added -ffat-lto-objects to %optflags_lto

Back to Top